/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-41b1c-yap53wca
 *                                 	 
 ******************************************************************************************************/
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .preview-title  ,  .style-41b1c-sbfta3vg .style-41b1c-yap53wca .preview-body h1  { 
						font-family: Montserrat;
						font-size: 18px;
						color: rgb(89, 91, 121);
						letter-spacing: 0em;
						margin-bottom: 10px;
						line-height: 1.3em;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: middle;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca  .preview-content-holder  {
		
						text-align: left;
						max-width: 400px;
						margin-right: 40px;
						margin-top: 40px;
						margin-left: 40px;
						margin-bottom: 40px;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .preview-item-links span  ,  .style-41b1c-sbfta3vg .style-41b1c-yap53wca #sr-basket-widget *  { 
						border-width: 1px;
						font-size: 11px;
						text-transform: uppercase;
						color: rgb(18, 18, 18);
						padding-bottom: 15px;
						border-color: rgb(99, 99, 99);
						letter-spacing: 0.1em;
						margin-right: 5px;
						margin-top: 40px;
						margin-left: 5px;
						padding-top: 15px;
						font-family: Arial;
						background-color: rgba(56, 110, 166, 0);
						padding-right: 20px;
						padding-left: 20px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .item-content:not(.blocks_layout)  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .preview-divider  {
		
						border-color: rgb(228, 228, 228);
						border-bottom-width: 1px;
						width: 100%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .preview-item-links span:hover  ,  .style-41b1c-sbfta3vg .style-41b1c-yap53wca .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .preview-body  {
		
						font-family: Arial;
						font-size: 14px;
						color: rgb(255, 255, 255);
						letter-spacing: 0em;
						max-width: 600px;
						margin-top: 10px;
						line-height: 1.5em;
						background-color: rgba(255, 248, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .preview-element.icon-source  {
		
						width: 70px;
						margin-bottom: 25px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .inner-pic  {
		
						color: rgb(255, 255, 255);
						opacity: 0.22;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .middle_layout .helper-div  ,  .style-41b1c-sbfta3vg .style-41b1c-yap53wca .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-yap53wca .preview-subtitle  ,  .style-41b1c-sbfta3vg .style-41b1c-yap53wca .preview-body h2  { 
						line-height: 1.2em;
						font-size: 14px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.0em;
						margin-right: 0px;
						margin-left: 0px;
						margin-bottom: 10px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


 .style-41b1c-yap53wca #vbid-41b1c-kfvkyfmh .preview-content-wrapper{
				
							text-align : center;
					
				}
 .style-41b1c-yap53wca #vbid-41b1c-kfvkyfmh .preview-content-holder{
				
							text-align : left;
					
				}

















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-41b1c-sgt9fona
 *                                 	 
 ******************************************************************************************************/
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona  .preview-content-holder  {
		
						margin-right: 30px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 350px;
						padding-right: 0px;
						margin-top: 40px;
						margin-left: 30px;
						padding-top: 0px;
						margin-bottom: 40px;
						background-color: rgba(230, 210, 80, 0);
						padding-left: 0px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .item-content:not(.blocks_layout)  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-divider  {
		
						border-style: solid;
						border-color: rgb(0, 0, 0);
						border-bottom-width: 1px;
						margin-top: 5px;
						margin-bottom: 5px;
						width: 20%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .inner-pic  {
		
						opacity: 0.62;
						color: rgb(255, 255, 255);
		    			-webkit-filter:none;filter:none;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-subtitle-holder  {
		
						max-width: 650px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .background-div  {
			
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona.master.item-box   {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-title  ,  .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-body h1  { 
						line-height: 0.9em;
						font-size: 38px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.1em;
						margin-top: 10px;
						margin-bottom: 5px;
						font-family: Montserrat;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-item-links span  ,  .style-41b1c-sbfta3vg .style-41b1c-sgt9fona #sr-basket-widget *  { 
						border-width: 0px;
						font-size: 16px;
						color: rgb(228, 228, 228);
						padding-bottom: 15px;
						border-color: rgb(0, 0, 0);
						letter-spacing: 0.2em;
						padding-right: 25px;
						margin-top: 10px;
						padding-left: 25px;
						border-radius: 0px;
						padding-top: 15px;
						margin-bottom: 15px;
						font-family: Arial;
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						margin-top: 0px;
						margin-bottom: 5px;
						width: 40px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-link-img  {
		
						margin: 8px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-body-holder  {
		
						max-width: 800px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-item-links span:hover  ,  .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-element.Link.hover-tester  { 
						color: rgb(198, 47, 47);
						background-color: rgb(21, 21, 21);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-item-links span:before  ,  .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .effect-tester  { 
						background-color: rgb(147, 147, 147);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-body  {
		
						line-height: 1.5em;
						font-size: 12px;
						color: rgb(99, 99, 99);
						max-width: 1000px;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 10px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .middle_layout .helper-div  ,  .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-subtitle  ,  .style-41b1c-sbfta3vg .style-41b1c-sgt9fona .preview-body h2  { 
						font-family: Montserrat;
						font-size: 18px;
						color: rgb(147, 147, 147);
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-41b1c-sgt9fona #vbid-41b1c-kvbcbjxp .preview-content-holder{
				
							text-align : center;
					
				}


 .style-41b1c-sgt9fona #vbid-41b1c-88rxym8m.inner-pic{
				
							background-position : 48.2968368530273% 17.8304233551025%;
					
				} .style-41b1c-sgt9fona #vbid-41b1c-wmcpda6x.inner-pic{
				
							background-size : contain;
					
							background-position : 50% 50%;
					
				} .style-41b1c-sgt9fona #vbid-41b1c-0jypd9a3.inner-pic{
				
							background-position : 47.0449% 12.9383%;
					
				} .style-41b1c-sgt9fona #vbid-41b1c-hzq5fxse.inner-pic{
				
							background-position : 40.6865% 31.5728%;
					
				}












 .style-41b1c-sgt9fona #vbid-41b1c-kvbcbjxp .preview-content-wrapper{
				
							text-align : center;
					
				}











/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-41b1c-i5dioanh
 *                                 	 
 ******************************************************************************************************/
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh  .preview-content-holder  {
		
						text-align: center;
						max-width: 500px;
						margin-right: 20px;
						margin-top: 40px;
						margin-left: 20px;
						margin-bottom: 40px;
						background-color: rgba(159, 80, 80, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .item-content:not(.blocks_layout)  {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-divider  {
		
						margin-bottom: 10px;
						border-bottom-width: 5px;
						margin-top: 10px;
						border-color: rgb(255, 255, 255);
						width: 85%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .inner-pic  {
		
						color: rgb(255, 255, 255);
						opacity: 0.81;
		    			-webkit-filter: brightness(0.6);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-form .Field  {
		
						font-family: Arial;
						font-size: 14px;
						padding-bottom: 15px;
						border-color: rgba(0, 0, 0, 0);
						max-width: 600px;
						padding-right: 10px;
		    			border-top-style:solid,border-bottom-style:solid,border-left-style:solid,border-right-style:solid;border-style:solid;
						padding-left: 10px;
						padding-top: 15px;
						min-width: 220px;
						border-width: 1px;
						background-color: rgb(35, 35, 35);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -2%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-form .Field:hover  ,  .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-form .Field.hover-tester:not(.placeholder-mode)  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);
						color: rgb(67, 67, 67);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .multi_layout .helper-div.middle-center  {
		
						padding-left: 2%;
						width: 96%;
						padding-right: 2%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .background-div  {
			
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-title  ,  .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-body h1  { 
						line-height: 1.1em;
						font-size: 32px;
						color: rgb(255, 255, 255);
						letter-spacing: -0.0em;
						margin-top: 10px;
						margin-bottom: 25px;
						font-family: "Titillium Web";
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-item-links span  ,  .style-41b1c-sbfta3vg .style-41b1c-i5dioanh #sr-basket-widget *  { 
						font-size: 14px;
						text-transform: uppercase;
						color: rgb(0, 0, 0);
						padding-bottom: 15px;
						border-color: rgba(0, 0, 0, 0);
						letter-spacing: -0.0em;
						padding-right: 30px;
						margin-top: 20px;
						padding-left: 30px;
						padding-top: 15px;
						margin-bottom: 10px;
						font-family: "Playfair Display";
						background-color: rgb(211, 211, 211);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-element.icon-source  {
		
						margin-bottom: 15px;
						width: 80px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-form .Field.placeholder-mode:not(:hover)  {
		
						color: rgb(136, 136, 136);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-item-links span:before  ,  .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-body-holder  {
		
						max-width: 600px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh  .preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-item-links span:hover  ,  .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						background-color: rgb(255, 255, 255);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .inner-pic-holder  {
		
						background-color: rgb(21, 21, 21);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-body  {
		
						line-height: 1.3em;
						font-size: 14px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.05em;
						max-width: 800px;
						margin-top: 10px;
						margin-bottom: 20px;
						font-family: Abel;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .field-holder  {
			
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .middle_layout .helper-div  ,  .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 500px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-subtitle  ,  .style-41b1c-sbfta3vg .style-41b1c-i5dioanh .preview-body h2  { 
						font-family: "Playfair Display";
						font-size: 14px;
						color: rgb(255, 255, 255);
						letter-spacing: -0.05em;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						margin-bottom: 0px;
						line-height: 1.0em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



 .style-41b1c-i5dioanh #vbid-41b1c-cgkbskln.inner-pic{
				
							background-position : 21% 24.1448%;
					
				} .style-41b1c-i5dioanh #vbid-41b1c-rtba3x1t.inner-pic{
				
							background-size : cover;
					
							background-position : 37.5653% 16.2338%, 37.5653% 16.2338%;
					
				}























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-41b1c-oqcv1cex
 *                                 	 
 ******************************************************************************************************/
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: left;
						max-width: 500px;
						padding-right: 0px;
						margin-top: 45px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 45px;
						background-color: rgba(0, 0, 0, 0);
						border-color: rgb(197, 197, 197);
						padding-left: 0px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .item-content:not(.blocks_layout)  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-divider  {
		
						margin-bottom: 5px;
						border-color: rgb(228, 228, 228);
						margin-top: 5px;
						border-bottom-width: 1px;
						width: 100%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .inner-pic  {
		
						opacity: 0.43;
						color: rgb(255, 255, 255);
		    			-webkit-filter: brightness(0.6);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-title  ,  .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-body h1  { 
						line-height: 0.9em;
						font-size: 39px;
						color: rgb(89, 91, 121);
						letter-spacing: 0.0em;
						margin-top: 20px;
						margin-bottom: 10px;
						font-family: Anton;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-item-links span  ,  .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex #sr-basket-widget *  { 
						line-height: 0.7em;
						font-size: 14px;
						color: rgb(255, 255, 255);
						padding-bottom: 20px;
						border-color: rgb(21, 21, 21);
						letter-spacing: 0.0em;
						border-width: 1px;
						padding-right: 25px;
						margin-top: 15px;
						padding-left: 25px;
						padding-top: 20px;
						margin-bottom: 10px;
						font-family: Montserrat;
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-element.icon-source  {
		
						color: rgb(255, 255, 255);
						margin-bottom: 15px;
						width: 110px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-link-img  {
		
						width: 35px;
						margin: 5px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-body-holder  {
		
						max-width: 500px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: top;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-item-links span:hover  ,  .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-element.Link.hover-tester  { 
						color: rgb(198, 47, 47);
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-body  {
		
						line-height: 1.4em;
						font-size: 16px;
						color: rgb(216, 216, 216);
						letter-spacing: 0.0em;
						max-width: 600px;
						margin-top: 10px;
						margin-bottom: 20px;
						font-family: Abel;	
		}
	
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 10px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .middle_layout .helper-div  ,  .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1400px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-subtitle  ,  .style-41b1c-sbfta3vg .style-41b1c-oqcv1cex .preview-body h2  { 
						font-family: Montserrat;
						font-size: 103px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.0em;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						margin-bottom: 10px;
						line-height: 1.1em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-41b1c-oqcv1cex #vbid-41b1c-f2jgoani .preview-content-holder{
				
							text-align : left;
					
				} .style-41b1c-oqcv1cex #vbid-11892b29-ulzzdl6m .preview-content-holder{
				
							text-align : left;
					
				}


 .style-41b1c-oqcv1cex #vbid-41b1c-2soxmcfj.inner-pic{
				
							background-position : 50% 13.1298%, 50% 13.1298%;
					
				} .style-41b1c-oqcv1cex #vbid-41b1c-nfoceim2.inner-pic{
				
							background-position : 49.0596% 100%;
					
				} .style-41b1c-oqcv1cex #vbid-11892b29-u6f9z576.inner-pic{
				
							background-position : 50% 13.1298%, 50% 13.1298%;
					
				}










 .style-41b1c-oqcv1cex #vbid-41b1c-f2jgoani .preview-content-wrapper{
				
							text-align : center;
					
				} .style-41b1c-oqcv1cex #vbid-11892b29-ulzzdl6m .preview-content-wrapper{
				
							text-align : center;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-41b1c-keneskk9
 *                                 	 
 ******************************************************************************************************/
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 450px;
						padding-right: 0px;
						margin-top: 50px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 50px;
						background-color: rgba(255, 255, 255, 0);
						padding-left: 0px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-divider  {
		
						border-bottom-width: 4px;
						border-color: rgb(0, 0, 0);
						width: 10%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .inner-pic  {
		
						opacity: 0.96;
						color: rgb(255, 255, 255);
		    			-webkit-filter: brightness(0.6);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-subtitle-holder  {
		
						max-width: 1050px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .background-div  {
			
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9.master.item-box   {
		
						background-color: rgb(255, 139, 173);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-title  ,  .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-body h1  { 
						line-height: 1.1em;
						font-size: 20px;
						color: rgb(89, 91, 121);
						letter-spacing: 0.0em;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: "Roboto Slab Light";
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-item-links span  ,  .style-41b1c-sbfta3vg .style-41b1c-keneskk9 #sr-basket-widget *  { 
						border-width: 2px;
						font-size: 16px;
						color: rgb(228, 228, 228);
						padding-bottom: 20px;
						border-color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						padding-right: 30px;
						margin-top: 20px;
						padding-left: 30px;
						border-radius: 18px;
						padding-top: 20px;
						font-family: Arial;
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-element.icon-source  {
		
						margin-bottom: 15px;
						width: 60px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-item-links span:before  ,  .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-body-holder  {
		
						max-width: 800px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-item-links span:hover  ,  .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-element.Link.hover-tester  { 
						color: rgb(255, 139, 173);
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-body  {
		
						line-height: 1.5em;
						font-size: 16px;
						color: rgb(255, 255, 255);
						max-width: 800px;
						margin-top: 5px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .middle_layout .helper-div  ,  .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-subtitle  ,  .style-41b1c-sbfta3vg .style-41b1c-keneskk9 .preview-body h2  { 
						font-family: Arial;
						font-size: 16px;
						color: rgb(0, 0, 0);
						letter-spacing: -0.05em;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 5px;
						line-height: 1.5em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-41b1c-keneskk9 #vbid-41b1c-hd5yrylu .preview-content-holder{
				
							text-align : center;
					
				}


 .style-41b1c-keneskk9 #vbid-41b1c-vchnooew.inner-pic{
				
							background-position : 50% 50%, 50% 50%;
					
				} .style-41b1c-keneskk9 #vbid-41b1c-njbo35pu.inner-pic{
				
							background-position : 50.3135% 29.5905%;
					
				} .style-41b1c-keneskk9 #vbid-41b1c-kz7envqa.inner-pic{
				
							background-position : 50.5225% 100%;
					
				} .style-41b1c-keneskk9 #vbid-41b1c-aazyomou.inner-pic{
				
							background-position : 50% 50%;
					
				} .style-41b1c-keneskk9 #vbid-41b1c-qz9brnrp.inner-pic{
				
							background-position : 49.2685470581055% 69.2805786132813%;
					
				}











 .style-41b1c-keneskk9 #vbid-41b1c-hd5yrylu .preview-content-wrapper{
				
							text-align : center;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-41b1c-awbckbwk
 *                                 	 
 ******************************************************************************************************/
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk.master.item-box   {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .preview-title  ,  .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .preview-body h1  { 
						font-size: 20px;
						color: rgb(228, 228, 228);
						letter-spacing: 0.0em;
						margin-right: 20px;
						margin-top: 5px;
						margin-left: 20px;
						margin-bottom: 0px;
						font-family: Arial;
						background-color: rgba(11, 11, 11, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .preview-link-img  {
		
						width: 27px;
						margin: 4px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk  .preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk  .preview-content-holder  {
		
						text-align: center;
						max-width: 400px;
						margin-right: 20px;
						margin-top: 35px;
						margin-left: 20px;
						margin-bottom: 35px;
						background-color: rgba(246, 239, 217, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .preview-item-links span  ,  .style-41b1c-sbfta3vg .style-41b1c-awbckbwk #sr-basket-widget *  { 
						color: #ffffff;
						font-family: Arial;
						font-size: 13px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .preview-title-holder  {
		
						text-align: left;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .preview-divider  {
		
						border-color: rgb(255, 255, 255);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .item-content:not(.blocks_layout)  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .preview-subtitle-holder  {
		
						text-align: center;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .preview-body  {
		
						font-family: Abel;
						font-size: 16px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 10px;
						margin-left: 20px;
						margin-bottom: 0px;
						line-height: 1.4em;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .preview-element.icon-source  {
		
						color: rgb(255, 255, 255);
						padding-right: 20px;
						padding-left: 20px;
						width: 50px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 25px;
						margin-left: 5px;
						margin-right: 5px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .background-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .middle_layout .helper-div  ,  .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1050px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .preview-subtitle  ,  .style-41b1c-sbfta3vg .style-41b1c-awbckbwk .preview-body h2  { 
						line-height: 1.2em;
						font-size: 12px;
						color: rgb(211, 211, 211);
						letter-spacing: -0.0em;
						margin-right: 20px;
						margin-top: 10px;
						margin-left: 20px;
						margin-bottom: 0px;
						font-family: Abel;
						background-color: rgba(0, 0, 0, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-41b1c-sbfta3vg
 *                                 	 
 ******************************************************************************************************/
	 .master .style-41b1c-sbfta3vg .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .master .style-41b1c-sbfta3vg .Subtitle  ,  .master .style-41b1c-sbfta3vg .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .master .style-41b1c-sbfta3vg .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .master .style-41b1c-sbfta3vg .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-41b1c-sbfta3vg .Title  ,  .master .style-41b1c-sbfta3vg .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .master .style-41b1c-sbfta3vg .link-wrapper  {
		
						max-width: 1058px;	
		}
	 .master .style-41b1c-sbfta3vg .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	 .master .style-41b1c-sbfta3vg .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .master .style-41b1c-sbfta3vg .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-41b1c-sbfta3vg .item-links span  {
		
						font-family: Arial;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						border-width: 1px;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	
	 .master .style-41b1c-sbfta3vg .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .style-41b1c-sbfta3vg.master.container > #children  {
		
						background-color: rgba(0, 0, 0, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Anton;
				
						letter-spacing: 0.05em;
				
						line-height: 1.2em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: Oswald;
				
						letter-spacing: 0.05em;
				
						border-width: 2px;
				
						border-radius: 0px;
				
						line-height: 0.1em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						letter-spacing: 0.0em;
				
						font-family: "Titillium Web";
				
						line-height: 1.1em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Times New Roman;
				
						letter-spacing: -0.05em;
				
						line-height: 1.7em;
					
		}
	
	
	
			body    {
		
						background-color: rgb(0, 0, 0);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-41b1c-ml6jyshg
 *                                 	 
 ******************************************************************************************************/
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .title-holder  {
		
						text-align: center;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .Title  ,  .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .Body h1  { 
						color: #8a7373;
						font-size: 36px;
						font-family: open-sans;
						letter-spacing: 0.15em;
						font-weight: bold;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 300px;
						padding-right: 0px;
						margin-top: 40px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 40px;
						border-color: rgb(60, 60, 60);
						padding-left: 0px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .item-content:not(.blocks_layout)  {
		
						color: rgba(0, 0, 0, 0);
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .preview-divider  {
		
						border-color: rgb(255, 255, 255);
						border-bottom-width: 1px;
						width: 100%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .inner-pic  {
		
						color: rgb(255, 255, 255);
						opacity: 0.33;
		    			-webkit-filter: brightness(0.6);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg #pagination-holder  {
		
						font-style: italic;
						font-size: 17px;
						font-family: 'Times New Roman';
						color: rgb(76, 76, 76);
						padding-bottom: 5px;
						border-color: rgb(85, 85, 85);
						padding-right: 15px;
						padding-left: 15px;
						padding-top: 5px;
						margin-bottom: 40px;
						border-width: 1px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -4%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .multi_layout .helper-div.middle-center  {
		
						padding-left: 4%;
						padding-right: 4%;
						width: 92%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .background-div  {
			
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg.master.item-box   {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .preview-title  ,  .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .preview-body h1  { 
						font-family: Raleway;
						font-size: 20px;
						color: rgb(89, 91, 121);
						letter-spacing: 0em;
						line-height: 1.2em;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg.master.item-box   {
		
						padding-left: 0%;
						width: 100%;
						padding-right: 0%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .preview-item-links span  ,  .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg #sr-basket-widget *  { 
						font-family: Arial;
						font-size: 12px;
						color: rgb(129, 129, 129);
						padding-bottom: 10px;
						border-color: rgb(122, 122, 122);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 15px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 30px;
						border-width: 1px;
						background-color: rgba(15, 43, 67, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .blocks-preview-body  {
		
						font-size: 16px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .stripe-background  {
		
						margin-left: 0%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .preview-element.icon-source  {
		
						margin-bottom: 10px;
						width: 40px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .blocks-preview-content-holder  {
		
						text-align: center;
						margin-top: 40px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .Subtitle  ,  .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .Body h2  { 
						font-family: ralewaythin;
						font-size: 22px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .blocks-preview-subtitle  {
		
						margin-top: 10px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .preview-item-links span:hover  ,  .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .subtitle-holder  {
		
						text-align: center;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .blocks-preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .blocks-preview-title  {
		
						color: rgb(42, 133, 161);
						font-size: 45px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .preview-body  {
		
						line-height: 1.6em;
						font-size: 14px;
						color: rgb(255, 255, 255);
						max-width: 500px;
						margin-right: 0px;
						margin-top: 15px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .pic-side:after  ,  .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .item-effect-tester  ,  .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .sub.item-box:after  { 
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .preview-subtitle  ,  .style-41b1c-sbfta3vg .style-41b1c-ml6jyshg .preview-body h2  { 
						font-family: Arial;
						font-size: 12px;
						color: rgb(131, 131, 131);
						letter-spacing: 0.1em;
						margin-right: 0px;
						margin-left: 0px;
						line-height: 1.4em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-41b1c-bchcavuo
 *                                 	 
 ******************************************************************************************************/
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo.master.item-box   {
		
						position: relative;
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-item-links span:hover  ,  .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-element.Link.hover-tester  { 
						color: rgb(198, 47, 47);
						background-color: rgba(147, 147, 147, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo.master.item-box   {
		
						padding-left: 3%;
						padding-right: 3%;
						width: 94%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-item-links  {
		
						text-align: center;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						max-width: 2000px;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						background-color: rgba(0, 0, 0, 0);
						text-align: left;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-item-links span  ,  .style-41b1c-sbfta3vg .style-41b1c-bchcavuo #sr-basket-widget *  { 
						font-size: 14px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						padding-bottom: 20px;
						border-color: rgba(255, 255, 255, 0.670588);
						letter-spacing: -0.0em;
						max-width: 1150px;
						padding-right: 10px;
						padding-left: 10px;
						padding-top: 20px;
						font-family: Abel;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-title  ,  .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-body h1  { 
						font-size: 14px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						margin-left: 0px;
						font-family: Raleway;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-item-links.allow-bg-color  ,  .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .submenu  { 
						background-color: rgb(0, 0, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-title-holder  {
		
						text-align: left;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-divider  {
		
						border-bottom-width: 1px;
						width: 10%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-subtitle-holder  {
		
						text-align: left;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						margin-right: 10px;
						margin-top: 0px;
						margin-left: 10px;
						margin-bottom: 0px;
						width: 50px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .stripe-background  {
		
						margin-left: -3%;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-item-links span:before  ,  .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .effect-tester  { 
						background-color: rgb(181, 181, 181);	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: left;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .middle_layout .helper-div  ,  .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-subtitle  ,  .style-41b1c-sbfta3vg .style-41b1c-bchcavuo .preview-body h2  { 
						font-size: 14px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.0em;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						font-family: Montserrat;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
